bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29801: 25.3; ispell cannot detect installed dictionaries


From: Eli Zaretskii
Subject: bug#29801: 25.3; ispell cannot detect installed dictionaries
Date: Sat, 23 Dec 2017 10:54:51 +0200

> From: Glenn Morris <address@hidden>
> Cc: address@hidden
> Date: Fri, 22 Dec 2017 18:55:17 -0500
> 
> Glenn Morris wrote:
> 
> > Because it future-proofs against a class of similar problems, eg
> >
> >  (but really Aspell 0.80~beta1)
> >  (but really Aspell 0.90 "awesome code name")
> 
> Obviously I should let this go

Yes, please do, and thanks.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]